.dis_div {
    width: 352px;
    min-height: 500px;
    position: relative;
    margin: auto;
}
.ust1 {
	width:352px;
	height:59px;
}
.ust1_1 {
	width:41px;
	height:59px;
	position: relative;
	float:left;
	margin-left:12px;
	
}
.ust1_2 {
	width:220px;
	height:59px;
	position: relative;
	float:left;
	margin-left:12px;
	
}
.ust1_3 {
	width:41px;
	height:44px;
	position: relative;
	float:left;
	margin-left:12px;
	margin-top:15px;
	
}
.dil_div {
    width: 146px;
    height: 24px;
    position: relative;
    margin: auto;
	margin-top:15px;
}
.dil_1 {
	width:44px;
	height:24px;
	position: relative;
	float:left;
	
}
.dil_2 {
	width:44px;
	height:24px;
	position: relative;
	float:left;
	margin-left:7px;
	
}
.dil_3 {
	width:44px;
	height:24px;
	position: relative;
	float:left;
	margin-left:7px;	
}
.telefon_ana_div {
    width: 331px;
    height: 55px;
    position: relative;
    margin: auto;
	margin-top:15px;
	border-radius:10px;
	border-style: solid;
  	border-width: 1px;
	border-color:#6CAA23;
}
.apthotelana {
    width: 331px;
    height: 35px;
    position: relative;
    margin: auto;
	margin-top:5px;

}
.apthotel {
    width: 150px;
    height: 34px;
    position: relative;
	float:left;
	margin-right:10px;
	margin-left:10px;
}
.apthotel1 {
    width: 150px;
    height: 34px;
    position: relative;
	float:left;
}
.telefon_ana_div_1 {
    width: 155px;
    height: 20px;
    position: relative;
    margin: auto;
	margin-top:3px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6CAA23;
	text-decoration: none;
	
}
.telefon_ana_div_2 {
    width:255px;
    height: 20px;
    position: relative;
    margin: auto;
	margin-top:-5px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 30px;
	font-weight:bold;
	color: #003C8C;
	text-decoration: none;
	
}
.arial12 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.yon_ana_div {
    width: 331px;
    height: 55px;
    position: relative;
    margin: auto;
	margin-top:15px;
}
.yon_ana_div_1 {
	width:144px;
	height:55px;
	position: relative;
	float:left;
}
.yon_ana_div_2 {
	width:144px;
	height:55px;
	position: relative;
	float:left;
}
.havalimani_ana_div {
    width: 331px;
    min-height: 285px;
    position: relative;
    margin: auto;
	margin-top:10px;
	border-radius:10px;
	border-style: solid;
  	border-width: 1px;
	border-color:#999999;
	padding-bottom:10px;
}
.havalimanlari {
    width: 331px;
    height: 20px;
    position: relative;
    margin: auto;
	margin-top:5px;
}
.havalimanlari_baslik {
	width:320px;
	height:30px;
	margin-top:5px;
	margin-left:15px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 19px;
	font-weight:bold;
	color:#333333;
	text-decoration: none;
	margin-top:10px;
	margin-left:5px;
}

.havalimanlari_yazi {
    width: 320px;
    min-height: 60px;
    position: relative;
    margin: auto;
	margin-top:5px;
	margin-left:5px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#333333;
	text-decoration: none;
}
.havalimanlari {
    width: 331px;
    height: 40px;
    position: relative;
    margin: auto;
	margin-top:5px;
}
.havalimanlari_1 {
	width:35px;
	height:30px;
	position: relative;
	float:left;
	margin-top:5px;
	margin-left:10px;
}

.havalimanlari_2 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #003C8C;
	text-decoration: none;
	
}
.havalimanlari_2-2 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #6BAA21;
	text-decoration: none;
	
}
.havalimanlari_2_ince {
	width:225px;
	height:27px;
	position: relative;
	float:left;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;
	margin-top:8px;
	margin-left:5px;
}
.havalimanlari_2_ince2 {
	width:50px;
	height:27px;
	position: relative;
	float:left;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #003C8C;
	text-decoration: none;
	margin-top:8px;
	margin-left:5px;
}
.havalimanlari_2_ince-link {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	font-weight:normal;
	color: #666666;
	text-decoration: none;
}
.havalimanlari_alt{
    width: 331px;
    height: 40px;
    position: relative;
    margin: auto;
	margin-top:5px;
	margin-bottom:25px;
}
.havalimanlari_alt1 {
	width:35px;
	height:30px;
	position: relative;
	float:left;
	margin-top:5px;
	margin-left:10px;
}

.havalimanlari_alt2 {
	width:270px;
	height:35px;
	position: relative;
	float:left;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #003C8C;
	text-decoration: none;
	margin-top:15px;
	margin-left:5px;
}
.gorus_ana_div {
    width: 331px;
    min-height: 150px;
    position: relative;
    margin: auto;
	margin-top:10px;
	border-radius:10px;
	border-style: solid;
  	border-width: 1px;
	border-color:#999999;
	padding-bottom:10px;
}
.gorus_1 {
    width: 331px;
    height: 45px;
    position: relative;
    margin: auto;
	margin-top:15px;
}
.gorus_baslik {
	width:320px;
	height:30px;
	margin-top:5px;
	margin-left:10px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 19px;
	font-weight:normal;
	color:#003C8C;
	text-decoration: none;
}

.gorus_yazi {
    width: 310px;
    min-height: 60px;
    position: relative;
    margin: auto;
	margin-top:5px;
	margin-left:10px;
	margin-right:10px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#333333;
	text-decoration: none;
}
.gorus_yildiz {
    width: 320px;
    height: 11px;
    position: relative;
    margin: auto;
	margin-top:5px;
	margin-left:10px;
}
.gorus_isim {
    width: 320px;
    height: 11px;
    position: relative;
    margin: auto;
	margin-top:5px;
	margin-left:10px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#333333;
	text-decoration: none;
}
.gorus_tarih {
    width: 320px;
    height: 11px;
    position: relative;
    margin: auto;
	margin-top:5px;
	margin-left:10px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#333333;
	text-decoration: none;
}
.gorus_tum {
    width: 310px;
    height: 11px;
    position: relative;
    margin: auto;
	margin-top:5px;
	margin-left:10px;
	margin-right:10px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#003C8C;
	text-decoration: none;
}
.araclar_ana_div {
    width: 331px;
    min-height: 350px;
    position: relative;
    margin: auto;
	margin-top:10px;
	border-radius:10px;
	border-style: solid;
  	border-width: 1px;
	border-color:#999999;
	padding-bottom:10px;
}
.araclar_genel {
    width: 331px;
    min-height: 160px;
    position: relative;
    margin: auto;
	margin-top:5px;
	margin-bottom:20px;
}
.araclar_1 {
    width: 331px;
    height: 45px;
    position: relative;
    margin: auto;
	margin-top:5px;
}
.araclar_baslik {
	width:320px;
	height:20px;
	margin-top:5px;
	margin-left:15px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 19px;
	font-weight:normal;
	color:#003C8C;
	text-decoration: none;
	margin-top:10px;
	margin-left:5px;
}
.araclar_baslik1 {
	width:320px;
	height:15px;
	margin-top:15px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#333333;
	text-decoration: none;
	margin-top:10px;
	margin-left:5px;
}
.araclar_yazi {
    width: 320px;
    min-height: 30px;
    position: relative;
	margin-top:5px;
	margin-left:5px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#333333;
	text-decoration: none;
}
.arac_x {
	width:99px;
	height:80px;
	position: relative;
	float:left;
	margin-right:10px;
	
}
.arac_yazi {
    width: 99px;
    min-height: 15px;
    position: relative;
	margin-top:1px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#333333;
	text-decoration: none;
}
.arac_tum_fiyat {
    width: 310px;
    height: 11px;
    position: relative;
    margin: auto;
	margin-top:15px;
	margin-left:10px;
	margin-right:10px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#003C8C;
	text-decoration: none;
}
.neden_1 {
    width: 331px;
    height: 70px;
    position: relative;
    margin: auto;
	margin-top:5px;
}
.neden_1_1 {
	width:70px;
	height:70px;
	position: relative;
	float:left;
	margin-left:10px;
}

.neden_1_2 {
	width:240px;
	height:15px;
	position: relative;
	float:left;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#333333;
	text-decoration: none;
	margin-top:45px;
	margin-left:5px;
}
.neden_2 {
    width: 320px;
    height: 25px;
    position: relative;
    margin: auto;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#333333;
	text-decoration: none;
}
.transfer_yazi {
    width: 320px;
    min-height: 30px;
    position: relative;
	margin-top:5px;
	margin-left:5px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#333333;
	text-decoration: none;
}
.textbox {
	font-family: 'Didact Gothic', sans-serif;
	font-size:15px;
	border: 1px solid #333333;
	border-radius:5px;
	height:25px;
	padding-left:5px;
}
.textarea {
	font-family: 'Didact Gothic', sans-serif;
	font-size:15px;
	border: 1px solid #333333;
	border-radius:5px;
	height:75px;
	padding-left:5px;
}
.fiyattext {
	font-family: 'Didact Gothic', sans-serif;
	font-size:35px;
	font-weight: bold;
}
.rezbutoncomplate {
	height:35px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:20px;
	padding-left:10px;
	border-radius:10px;
	background-color:#6CA824;
	border: 1px solid #70AC28;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.legendx {
	min-height:100px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:15px;
	margin-top:10px;
	padding-left:10px;
	border-radius:10px;
	background-color:#efefef;
	border: 1px solid #333333;
}
.legendxx {
	min-height:100px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:13px;
	margin-top:10px;
	padding-left:10px;
	border-radius:10px;
	background-color:#ffffff;
	border: 1px solid #ffffff;
}
.legendxvito {
	min-height:100px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:15px;
	margin-top:10px;
	padding-left:10px;
	border-radius:10px;
	background-color:#E1F3CB;
	border: 1px solid #333333;
}
.rezbuton {
	width:130px;
	height:35px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:18px;
	padding-left:10px;
	border-radius:10px;
	background-color:#6CA824;
	border: 1px solid #70AC28;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.rezok {
	font-family: 'Didact Gothic', sans-serif;
	font-size:20px;
	font-weight: bold;
}
.ust11_1 {
	width:90%;
	min-height:50px;
	margin-top:20px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:31px;
}
.gorusbaslik {
	width:90%;
	padding-left:10px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:13px;
	font-weight: bold;
}
.gorusler {
	width:90%;
	min-height:80px;
	margin-left:5px;
	padding:10px;
	font-family: 'Didact Gothic', sans-serif;
	font-size:13px;
	border-radius:10px;
	background-color:#efefef;
}
.havalimanlari_222 {
	width:270px;
	height:35px;
	position: relative;
	float:left;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #003C8C;
	text-decoration: none;
	margin-top:15px;
	margin-left:5px;
}